
Radar Perfilador de Vientos UHF - Task #1004

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Construccion de 5 cajas de diodos de limitadores

06/11/2017 06:13 PM - Danny Scipión

Status: Closed Start date: 08/16/2017

Priority: Normal Due date: 08/24/2017

Assignee: Jamir Inostroza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 20.00 hours

Description

History

#1 - 08/22/2017 03:16 PM - Joaquín Verástegui

- % Done changed from 0 to 70

#2 - 08/22/2017 03:22 PM - Joaquín Verástegui

- Status changed from New to In progress

#3 - 11/02/2017 12:07 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

#4 - 11/28/2017 09:29 PM - Fiorella Quino

- Status changed from Resolved to Closed
